/* Common CSS Document */
html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
abbr, address, cite, code,
del, dfn, em, img, ins, kbd, q, samp,
small, strong, sub, sup, var,
b, i,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
caption, tbody, tfoot, thead, tr, 
article, aside, canvas, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section, summary,
time, mark, audio, video {
    margin:0;
    padding:0;
    border:0;
    outline:0;
    font-size:100%;
    vertical-align:baseline;
    background:transparent;
}
table td th{margin:0;padding:0;}
body{-webkit-text-size-adjust: none;line-height:1;}
ul {list-style:none}
blockquote, q {quotes:none}
img {vertical-align:top}
embed {vertical-align:top}
.clear{clear:both;}
.topbar{background:url(/files/top_bar.png) repeat-x;height:50px;}
.toptab{width:960px;margin:0 auto;height:50px;}
.toptab li{text-align:center;float:left;background:url(/files/tab_li.gif) no-repeat;width:137px;height:35px;margin:10px 5px 0 0;padding:5px 0 0 0;}
.toptab li.current{background:url(/files/tab_current.gif) no-repeat;margin-top:10px;}
.innvoate{float:left;}
.innvoate p{font-weight:bold;font-style:italic;font-size:15px;font-family:Helvetica,Arial, sans-serif;padding:16px 0 0 25px;color:#555;}
#toplink{padding:15px 0 0 0;}
#toplink p{font-size:11px;color:#555;float:right;margin-top:3px;}
#toplink p a{color:#555;font-weight:bold; text-decoration:none;font-family: Helvetica,Arial, sans-serif;font-size:12px;padding:0 5px;}
#toplink p a.phonenumber{font-weight:bold;font-size:14px;}
/*font familay*/
@font-face {
font-family:Antenna;
src:url(/files/Antenna.eot);
src: local(':)'), url(/files/Antenna.woff) format('woff'), url(/files/Antenna.ttf) format('TrueType'), url(/files/Antenna.svg) format('svg');
font-weight: normal;
font-style: normal;
} 
.neutral_wraper{width:960px;margin:0 auto;background:#eee;}
.neutral_content{width:920px;margin:0 auto;background:#fff;padding:0 20px 20px 20px;}
.neutral_wraper h1{margin-top:40px;color:#fff;padding:0 0 0 20px;font-size:25px;background:url(/files/new_titlebg.png) repeat-x;height:119px;line-height:80px;font-family:Antenna, Helvetica, Arial, sans-serif;}
.neutral_content  h2{font-size:20px;color:#000;font-weight:500;padding: 10px 0 10px 10px;line-height:20px;font-family:Antenna, Helvetica, Arial, sans-serif;}
.neutral_content  p{font-size:14px;padding:0 15px;line-height:20px;font-family:Helvetica,sans-serif;}
.neutral_content  dl{padding:10px 0 10px  20px;border-bottom:#ccc 1px solid;}
.neutral_content  dt a{font-size:14px;font-weight:bold;font-family:Helvetica,sans-serif;}
.neutral_content  dd{font-size:12px;color:#666;line-height:140%;font-family:Helvetica,sans-serif;}
.neutral_content  p{font-size:14px;padding:0 10px;line-height:24px;font-family:Helvetica, sans-serif;color:#666;}
.neutral_content  h3{font-size:14px;padding:0 0 5px 15px;line-height:1.2em;font-family:Antenna, Helvetica, Arial, sans-serif;}
.neutral_content  ul{padding:10px 0 10px  30px;}
.neutral_content  ul.ulbtline{border-bottom:#ccc 1px solid;}
.neutral_content  ul li{font-size:14px;color:#666;line-height:140%;font-family:Helvetica, sans-serif;list-style:square outside none;}
.neutral_content  li a{color:#777;}
.neutral_content  ol{padding:10px 0 10px  30px;}
.neutral_content  ol.ulbtline{border-bottom:#ccc 1px solid;}
.neutral_content  li{font-size:14px;color:#666;line-height:140%;font-family:Helvetica, sans-serif;}
.neutral_footer{width:900px;margin:0 auto;background:#000;padding:20px 30px;}
.neutral_footer p{color:#fff;font-family:Helvetica, sans-serif;font-size:11px;line-height:170%;}
.neutral_footer dl{float:left;width:215px;margin:30px 0 0 0;padding:0 0 0 10px;}
.neutral_footer dt{font-size:16px;padding:0 0 10px 0;color:#fff;text-transform:uppercase;font-family:Antenna, Helvetica, Arial, sans-serif;}
.neutral_footer dd{margin:5px 0;font-family:Helvetica, sans-serif;}
.neutral_footer dd a{color:#fff;font-size:14px;line-height:140%;font-family:Helvetica, sans-serif; text-decoration: none;}
.neutral_footer dd a:hover{color:#ddd;}
.neutral_footer{width:900px;margin:0 auto;background:#000;padding:20px 30px;}
.neutral_footer table{clear:both;margin:0 auto;width:900px;margin:0 auto;}
.neutral_footer th{font-size:16px;padding:0 0 10px 0;color:#fff;text-transform:uppercase;font-family:Antenna, Helvetica, Arial, sans-serif;}
.neutral_footer td{margin:5px 0;font-family:Helvetica, sans-serif;}
.neutral_footer td a{color:#fff;font-size:14px;line-height:140%;font-family:Helvetica, sans-serif; text-decoration: none;}
.neutral_footer td a:hover{color:#eee;text-decoration:underline;}
.netural_copyright{width:960px;margin:0 auto;font-size:11px;font-family:Helvetica,Arial,sans-serif;}
.netural_copyright p{color:#777;line-height:170%;padding:20px 0 50px 0;}
.netural_copyright a{color:#777; text-decoration:none;}
.neutral_content form{margin:0 auto;width:900px;}
.neutral_content form input{padding:2px;}
.e2ma_signup_form{width:900px;margin:0 auto;}
.neutral_content form{font-family:Helvetica,Arial,sans-serif;margin-bottom:20px;}
.neutral_content form td{font-size:12px;}
.formButton{font-family:Helvetica,Arial,sans-serif;padding:2px;}
.addthisbox{height:30px;float:right;padding:0 10px;white-space:nowrap;}
.addthisbox{display:inline-block;}
#copyright a{color:#fff;}
.neutral_wraper .subscribe_newsletter{background:#191919;height:120px;padding:20px;width:920px;margin:10px auto;}
.neutral_wraper .subscribe_newsletter h2{color:#fff;margin:8px;letter-spacing: 2px;font-size:25px;font-weight:normal;font-family:Antenna, Helvetica, Arial, sans-serif;}
.neutral_wraper .subscribe_newsletter p{font-size:14px;line-height:1.2;margin:25px 0 0;color:#fff;font-family:Helvetica,sans-serif;}
.neutral_wraper .sub_intxt{float:left;width:140px;margin: 0;outline:0 none;border:#ccc 1px solid;padding:8px 5px 8px 5px;border-right:0;font-family:Helvetica, sans-serif;font-size:11px;color:#999;}
.neutral_wraper .newsletter_right{float:right;padding:0;width: 60%;}
.neutral_wraper .newsletter_left{float:left;width:40%;padding-top: 20px;}
.neutral_wraper .btn_go{background:url(/files/go_btn.gif) no-repeat;width:78px;height:32px;border:0 
;cursor:pointer;}
.neutral_wraper .subscribe_newsletter h2 a{color:#eee;}
.neutral_wraper .subscribe_newsletter a {color: #FFFFFF;}
.neutral_wraper .newsletter_right span {display: block;font-size: 12px;margin-top: -8px;}
#page_bernard .newsletter_left{float:left;width:40%;padding-top: 20px;}
#page_bernard .newsletter_right{float:right;padding:0;width: 60%;}
.button_black{
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    background-color: #EEEEEE;
    background-image: -moz-linear-gradient(center top , #EEEEEE, #CCCCCC);
    border-color: #CCCCCC #CCCCCC #BBBBBB;
    border-image: none;
    border-radius: 3px 3px 3px 3px;
    border-style: solid;
    border-width: 1px;
    color: #333333;
    font: bold 12px/1 Helvetica,Arial,Verdana,sans-serif;
    padding: 7px;
    text-align: center;
    text-shadow: 0 1px 0 #EEEEEE;
    text-transform: uppercase;
}
.button_black:hover {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    background-color: #DDDDDD;
    background-image: -moz-linear-gradient(center top , #DDDDDD, #BBBBBB);
    border-color: #BBBBBB #BBBBBB #999999;
    border-image: none;
    border-style: solid;
    border-width: 1px;
    cursor: pointer;
    text-shadow: 0 1px 0 #DDDDDD;
}
.button_black:active {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    border-color: #AAAAAA #AAAAAA #888888;
    border-image: none;
    border-style: solid;
    border-width: 1px;
    box-shadow: 0 0 5px 2px #AAAAAA inset, 0 1px 0 0 #EEEEEE;
}
/*search*/
.neutral_content .zoom_results_per_page{font-size:12px;}
.neutral_content .zoom_match{font-size:12px;}
.neutral_content .context{font-size:12px;}
.neutral_content .result_title{font-size:13px;}
.neutral_content .searchheading{font-size:14px}
.neutral_content .result_pagescount{font-size:12px;}
